<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Rock paper Scissors game</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" href="../css/styles.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

</head>
<body onload="refreshingStatusPS()">

<header>
  <div class="d-flex navButton">
    <a href="../index.html" class="btn btn-secondary textSize4" role="button">Home</a>
  </div>
  <h1 class="textSize2" >Rock Paper Scissor</h1>
</header>

<div class="score-board">
  <div id="user-label" class="badge">p1</div>
  <div id="computer-label" class="badge">p2</div>
  <span id="player1">  </span> : <span id="player2">  </span>

</div>

<div class="result textSize2">
  <p>Paper covers rock. You win!</p>
</div>

<div class="choices d-flex justify-content">

  <div class="score-board2">
    <div class="choice" id="r">
      <img class="reSize" onclick="GameApi.makeMove('ROCK')" src="../img/rock.png" alt="">
    </div>
    <div class="choice" id="p">
     <img class="reSize" onclick="GameApi.makeMove('PAPER')" src="../img/paper.png" alt="">
    </div>
    <div class="choice" id="s">
      <img class="reSize" onclick="GameApi.makeMove('SCISSORS')" src="../img/scissors.png" alt="">
    </div>
  </div>

  <div class="score-board2">
  <div class="choice2" id="r2">
    <img class="reSize" src="../img/rock.png" alt="">
  </div>
  <div class="choice2" id="p2">
    <img class="reSize" src="../img/paper.png" alt="">
  </div>
  <div class="choice2" id="s2">
    <img class="reSize" src="../img/scissors.png" alt="">
  </div>
  </div>
</div>

<p class="textSize" id="action-message">Make your choice! </p>

</body>
<script>
  function win() {
    result_p.innerHTML = gameStatus.name + " Wins with " + gameStatus.move
  }

  function lose() {
    result_p.innerHTML = gameStatus.opponentName + " Wins with " + gameStatus.opponentMove
  }

  function draw() {
    result_p.innerHTML = "Its a draw, both chose " + gameStatus.move + "GameOver"
  }
</script>
<script src="../js/main.js"> </script>
<script src="../js/match.js"> </script>
</html>
